/*2019.2.23  */
.kefudivstyle1 {
  background-color:rgb(199,155,104);
  font-size: 20px;
  color:#f2f2f2;
  padding:8px 0px;
  width:38px;
  text-align: center;
  position: fixed;
  right: 0%;
  top: 40%;
  border-radius:2px; 
  box-shadow:0 0 10px #888888;
  z-index:10;
  writing-mode: vertical-rl;
}

.kefudivstyle2 {
  z-index:20;
  background-color:#fff;
  font-size: 15px;
  color:#000;
  width: 200px;
  text-align: center;
  position: fixed;
  right: -200px;
  top: 20%;
  border-radius: 2px;
  line-height: 40px;
}
.customerservice_line1bg{
	background-color:rgb(251,99,126);color:#fff;
}
.kefudivstyle1:hover {
  background:rgb(249,222,183);
  color:#fff;
  cursor: pointer;
}
.customerservice_turnleft{
	text-align:cneter; background-color:#f2f2f2;
}
.customerservice_turnleft:hover{
	background:rgb(85,86,91);
}
.customerservice_line2bg{
	background-color:#fff;color:#000;
}
.kefudivstyle2 .customerservice_line1bg:hover {
  background-color:rgb(85,86,91);
  opacity: 0.9;
  cursor: pointer;
}
.kefudivstyle2 .customerservice_line1bg div a:hover{
   color: #777;
}
.customerservice_hr{
  background-color:#f2f2f2;padding:0px;margin:0px;
}
